The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

 

oval:org.secpod.oval:def:18563 CVE-2014-0251,
CVE-2014-1754,
CVE-2014-1813,
MS14-022,
Vulnerabilities in Microsoft SharePoint Server could allow remote code execution – MS14-022
oval:org.secpod.oval:def:18570 CVE-2014-0251, Remote code execution vulnerabilities in Microsoft Sharepoint
oval:org.secpod.oval:def:18571 CVE-2014-1754, Elevation of privilege vulnerability in Microsoft Sharepoint
oval:org.secpod.oval:def:18572 CVE-2014-1813, Remote code execution vulnerability in Microsoft Web Applications
oval:org.secpod.oval:def:18573 CVE-2014-0292, Security feature bypass vulnerability in Microsoft Windows via domain authentication controls
oval:org.secpod.oval:def:18574 2871997,
CVE-2014-0292,
Update to improve credentials protection and management – 2871997
oval:org.secpod.oval:def:18559 cpe:/a:microsoft:project_server:2010, Microsoft Project Server 2010 is installed
oval:org.secpod.oval:def:18566 cpe:/a:microsoft:sharepoint_server:2013:sp1, Microsoft SharePoint Server 2013 SP1 is installed
oval:org.secpod.oval:def:18552 cpe:/a:microsoft:sharepoint_designer:2013, Microsoft SharePoint Designer 2013 is installed
oval:org.secpod.oval:def:18556 cpe:/a:microsoft:sharepoint_designer:2013:sp1, Microsoft SharePoint Designer 2013 SP1 is installed
oval:org.secpod.oval:def:18553 cpe:/a:microsoft:sharepoint_designer:2010, Microsoft SharePoint Designer 2010 is installed
oval:org.secpod.oval:def:18554 cpe:/a:microsoft:sharepoint_designer:2010:sp1, Microsoft SharePoint Designer 2010 SP1 is installed
oval:org.secpod.oval:def:18555 cpe:/a:microsoft:sharepoint_designer:2010:sp2, Microsoft SharePoint Designer 2010 SP2 is installed
oval:org.secpod.oval:def:18557 cpe:/a:microsoft:sharepoint_designer:2007, Microsoft SharePoint Designer 2007 is installed
oval:org.secpod.oval:def:18558 cpe:/a:microsoft:sharepoint_designer:2007:sp3, Microsoft SharePoint Designer 2007 SP3 is installed
oval:org.secpod.oval:def:18567 cpe:/a:microsoft:sharepoint_foundation:2013:sp1, Microsoft SharePoint Foundation 2013 SP1 is installed
oval:org.secpod.oval:def:18568 cpe:/a:microsoft:office_web_apps:2013:sp1, Microsoft Office Web Apps Server 2013 SP1 is installed
oval:org.secpod.oval:def:18569 cpe:/a:microsoft:expression_web:sp3, Microsoft Expression Web Service Pack 3 is installed
oval:org.secpod.oval:def:18560 cpe:/a:microsoft:project_server:2010:sp1, Microsoft Project Server 2010 Service Pack 1 is installed
oval:org.secpod.oval:def:18561 cpe:/a:microsoft:project_server:2010:sp2, Microsoft Project Server 2010 Service Pack 2 is installed
oval:org.secpod.oval:def:18564 cpe:/a:microsoft:project_server:2013, Microsoft Project Server 2013 is installed
oval:org.secpod.oval:def:18565 cpe:/a:microsoft:project_server:2013:sp1, Microsoft Project Server 2013 SP1 is installed
oval:org.secpod.oval:def:18544 CVE-2014-0517, Security bypass vulnerability in Adobe Flash Player and Adobe AIR – CVE-2014-0517
oval:org.secpod.oval:def:18545 CVE-2014-0518, Security bypass vulnerability in Adobe Flash Player and Adobe AIR – CVE-2014-0518
oval:org.secpod.oval:def:18546 CVE-2014-0519, Security bypass vulnerability in Adobe Flash Player and Adobe AIR – CVE-2014-0519
oval:org.secpod.oval:def:18547 CVE-2014-0520, Security bypass vulnerability in Adobe Flash Player and Adobe AIR – CVE-2014-0520
oval:org.secpod.oval:def:18548 CVE-2014-0510, Heap-based buffer overflow vulnerability in Adobe Flash Player – CVE-2014-0510
oval:org.secpod.oval:def:18543 CVE-2014-0516, Security bypass vulnerability in Adobe Flash Player and Adobe AIR – CVE-2014-0516
oval:org.secpod.oval:def:18549 APSB14-14,
CVE-2014-0510,
CVE-2014-0516,
CVE-2014-0517,
CVE-2014-0518,
CVE-2014-0519,
CVE-2014-0520,
Multiple vulnerabilities in Adobe Flash Player and Adobe AIR – APSB14-14
oval:org.secpod.oval:def:501293 CVE-2013-2877,
CVE-2014-0191,
RHSA-2014:0513-01,
RHSA-2014:0513-01 — Redhat libxml2
oval:org.secpod.oval:def:501294 CVE-2013-6383,
CVE-2014-0077,
CVE-2014-2523,
RHSA-2014:0475-01,
RHSA-2014:0475-01 — Redhat kernel
oval:org.secpod.oval:def:501295 CVE-2014-0114,
RHSA-2014:0474-01,
RHSA-2014:0474-01 — Redhat struts

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>